html,
body {
    height: 100%;
}

.wrap {
    
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    /*padding: 70px 15px 20px;*/
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}



.normal-weight {
	font-weight: normal !important;
}


html, body { font-size: 15px !important;}

.clear { clear:both; }

a:hover { text-decoration:none !important; }

.cv-link-button {
	background-color: #0094AA !important;
}
.cv-link-button:hover {
	background-color: #007688 !important;
}
.btn-grey:hover {
	background-color: #fff !important;
	color:#007688 !important;
	border-color:#007688 !important;
}

.site-index {
	background-color:#fff;
}

.has-error .control-label {
	color: #595959;
}
.has-success help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label {
	color: #595959;
}
.has-success .form-control {
	border-color: #E0E0E0;
	box-shadow: inset 0 1px 2px 0 #bbb;
}


.sal-filtergroup {
	display:block !important;
}

.header-main-nav-link-level-1 {
	margin-left:30px;
	padding-top:10px;
	height: 70px;
	color: #757575;
	font-family: "CV Source Sans";
	font-size: 30px;
	line-height: 70px;
}

.cv-footer {
	margin-top: 50px !important;
}
.cv-breadcrumb {
	border-top: 1px solid #E0E0E0;
}

.cv-key-visual-intro {
	height:285px !important;
}

.cv-home-page__content {
	margin-top:-30px;
	padding-top:40px !important;
	padding-bottom:10px !important;
	background-color: #fafafa;
	width:inherit !important;
}
.cv-home-page__content_outer {
	background-color: #fafafa;
}
.cv-key-visual-intro__image-figure {
	height:285px !important;
}

.cv-search-result__header {
	/*padding-top:0 !important;
	margin-top:30px !important;*/
	box-shadow: 0 -1px 2px 0 rgba(0,0,0,0.09) !important;
}
	
.cv-search-result__header-inner {
	max-width:780px !important;
/*	margin:auto;*/
}
.cv-search-result__header-content {
	margin-left:0 !important;
}
.cv-search-result__content {
	
	position: relative;
	margin-left: auto;
    margin-right: auto;
    
}
.cv-search-result__resultsection {
	padding-left: 45px !important;
	padding-right: 45px !important;
	padding-top:10px !important;
	
}
.cv-search-result__resultsection_shadow {
	box-shadow: 0 -1px 2px 0 rgba(0,0,0,0.09) !important;
	margin-top:2px;
}

/*
.sal-filtergroup--stretch .sal-filtergroup__filter-container {
    display: flex;
    flex-wrap: wrap !important;
}
*/


div.col-sm-11 > label > div.row {
	margin-bottom: 10px;
}

.intro-title {
	color: #333333;
	font-family: "CV Source Sans";
	font-size: 43px;
	font-weight: 600;
	line-height: 48px;
}


.intro-subtitle {
	color: #757575;
	font-family: "CV Source Sans";
	font-size: 38px;
	font-weight: 300;
	line-height: 47px;
}
.intro-text {
	color: #595959;
	font-family: "CV Source Sans";
	font-size: 19px;
	line-height: 28px;
	padding-top: 20px;
}

.teaser-card {
	border: 1px solid #E0E0E0;
	border-radius: 6px;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.3);
	margin-bottom:30px;
}

.teaser-card .cancelled {
	height: 19px;
	color: #B73E06;
	font-family: "CV Source Sans";
	font-size: 15px;
	font-weight: 600;
	line-height: 19px;
	margin-left:20px;
	margin-top:20px;
}
.teaser-card .header {
	display: flex;
}

.teaser-card .icon {
	height: 26.46px;
	width: 26.46px;
	margin:20px;	
}
.teaser-card .date {
	color: #595959;
	font-family: "CV Source Sans";
	font-size: 17px;
	font-weight: 600;
	line-height: 24px;	
	margin-top:20px;
	margin-bottom:20px;
	padding-right:20px;
}
.teaser-card .line-3 {
	box-sizing: border-box;
	height: 1px;
	border: 1px solid #E0E0E0;
}
.teaser-card .title {
	color: #333333;
	font-family: "CV Source Sans";
	font-size: 19px;
	font-weight: 600;
	line-height: 23px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}
.teaser-card .text {
	color: #595959;
	font-family: "CV Source Sans";
	font-size: 17px;
	line-height: 22px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}
.teaser-card .attribute-label {
	width: 100px;
	color: #595959;
	font-family: "CV Source Sans";
	font-size: 15px;
	font-weight: 600;
	line-height: 19px;
	text-align:left;
	float:left; 
	margin-left: 20px;
	margin-top: 20px;
}
.teaser-card .attribute-content {
	color: #595959;
	font-family: "CV Source Sans";
	font-size: 15px;
	line-height: 19px;
	float:left; 
	margin-left: 20px;
	margin-top: 20px;
	max-width: 68%;
}
.teaser-card .details {
	float:left;
	width:70%;
}


.teaser-card .btn-right {
	float:right;
	margin-right:20px;
	margin-top:-50px;
	margin-bottom:30px;
}

.btn-load-more {
	margin: auto; 
	display: block !important; 
	width:250px;
}

.btn-right {
	float:right;
	margin-bottom:30px;
}
.btn-left {
	float:left;
	margin-bottom:30px;
}
.btn-grey {
	border: 1px solid #BBBBBB !important;
	border-radius: 2px;
	background-color: #FFFFFF !important;
	color: #595959 !important;
}
.btn-remove-query {
	margin-top:10px;
	margin-left:10px;
	float:left;
	padding:3px !important;
	line-height:10px !important;
}

.book .header {
	display: block;	
}
.book .header {
	padding-left:70px;
	padding-right:70px;
	padding-top:30px;
	padding-bottom:30px;
}

.book .title {
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
	
}
.book .details {
	float:none;
	width:100%;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:30px;
}
.book .attribute-content {
	width:500px;
}
.book .form {
	padding-left:70px;
	padding-right:70px;
	padding-top:30px;
	padding-bottom:30px;
}
.help-block {	
	font-family: "CV Source Sans";
	font-size: 15px;
	line-height: 19px;
}


.sal-hint2 {	
	border: 1px solid #E0E0E0;
	border-radius: 2px;
	display: flex;
	margin-top:30px;
}
.sal-hint2 .rectangle {
	width: 6px;
	border-radius: 1px 0 0 1px;
	background-color: #B73E06;
	float:left;
	display: flex;
	
}
.sal-hint2 .sal-hint-warning-text {
	color: #595959;
	font-family: "CV Source Sans";
	font-size: 17px;
	font-weight: 600;
	line-height: 22px;
	text-align: center;
	padding:20px;
}
.cv-search-result__filterbar {
	padding-top: 10px !important;
}
.sal-active-filter-panel__reset-all {
	margin-bottom:40px;
}
.cv-search-result__filterbar__opener { 
	display: none;
	border: 1px solid #595959;
	border-radius: 2px;
	margin-left: 20px;
	margin-right: 20px;
	text-align:center;
	padding:10px;
}
.sal-filtergroup__filter-container {
	margin-top:20px;
}
.sal-option-filter {
	margin-left:20px !important;
}
.sal-option-filter:first-child {
	margin-left:0px !important;
}


.book-success-icon {
	float:right;
	margin-top: -60px;
	margin-right: -30px;
}

.vas-detail .cancelled {
	color: #B73E06;
	font-family: "CV Source Sans";
	font-size: 15px;
	font-weight: 600;
	line-height: 19px;
	
}

h1 {	
	color: #333333;
	font-family: "CV Source Sans";
	font-size: 30px !important;
	font-weight: 600 !important;
	line-height: 34px !important;
	text-shadow: 0 2px 14px 0 rgba(0,0,0,0.15) !important;
}




.cv-breadcrumb {
    background-color: #f5f5f5;
    border-bottom: 1px solid #E0E0E0;
    display:block !important;
}


.cv-breadcrumb ol {
    height: 40px;
    display: flex;
    list-style: none;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px
}

.search-reset {
	display:block;
	width:200px;
	margin:auto;
	margin-top:50px;
}


.small-header {
	height:120px !important;
}

.sal-result-info--size-big, .sal-result-info__search-term {
	font-size:19px !important;
}

.cv-breadcrumb__delimiter:last-child {
	display:none !important;
}
.cv-breadcrumb__delimiter {
	margin-right:10px;
}
ol li {
    padding-left: 0 !important;
}

.cv-link-breadcrumb {
	margin-left:0 !important;
}

.cv-search-bar {
	margin-right:220px !important;
}


.cv-key-visual-intro__image-figure, .cv-search-result__header, .cv-search-result__resultsection-dark {
	background-color:#fafafa !important;
}


.img-copyright {
	color: #BBBBBB;	
	font-family: "CV Source Sans";	
	font-size: 13px;	
	line-height: 17px;	
	text-align: right;
	
	position:absolute;
	right:10px;
	z-index:999999;
	margin-top:-35px;
}


.cv-accordion__item-title {
	padding-left:20px !important;
}


.vas-details input, .vas-details label {
	float:left;
}
.vas-detail {
	
}
.storno-list {
	margin:20px;
}

@media screen and (min-width: 992px) and (min-width: 768px) {
    .cv-breadcrumb ol {
        padding-left:25px;
        padding-right: 25px
    }
}

@media screen and (min-width: 992px) and (min-width: 992px) {
    .cv-breadcrumb ol {
        padding-left:15px;
        padding-right: 15px;
        max-width: 1170px
    }
}











@media screen and (min-width: 992px) {
	.cv-home-page__content, .cv-search-result__header-inner {
		max-width:810px !important;
		padding-left:30px !important;
		padding-right:30px !important;
	}
	
}

@media screen and (min-width: 768px) {
	.cv-search-result__header {
		padding-top:0 !important;
		margin-top:30px !important;
	}
}

@media screen and (max-width: 992px) {
	.cv-search-result__header-inner {
		padding-left:70px !important;
		padding-right:70px !important;
		margin-left:0 !important;
	}
	.cv-home-page__content {
		margin-left:45px !important;
		margin-right:45px !important;
	}
	.cv-search-result__header-content {
		width: 100% !important;
	}
	.cv-breadcrumb {
		padding-left:10px !important;
	}
	.cv-search-bar {
		/*margin-right:85px !important;*/
		margin-right:0 !important;
	}
	.sal-input-search {
		width:750px !important;
	}
	.cv-header__inner {
		padding-left:15px !important;
	}
	
	.cv-link-button {
		padding-top:2px !important;
		padding-bottom:3px !important;
		font-size:17px !important;
	}
	
}
@media screen and (max-width: 880px) {
	.book .attribute-content {
		width:380px;
	}
}
@media screen and (max-width: 767px) {
	.vas-header {
		position:fixed;
		background-color:#fff;
		z-index:10000000;	
		width:100%;	
	}
	.vas-header-spacer {
		height:165px;
	}
	.sal-input-search {
		width:inherit !important;
	}
	
	.header-main-nav-link-level-1 {
		height: 62px;
		width: 208px;
		color: #757575;
		font-family: "CV Source Sans";
		font-size: 30px;
		line-height: 62px;
		padding-top:0;
		margin-left:15px;
		display: flex;
	    flex: 1 0 auto;
	    width: auto;
	}
	
	.cv-search-result__header-inner {
		padding-left:60px !important;
		padding-right:60px !important;
	}
	.cv-breadcrumb {
		padding-left:0px !important;
	}
	.cv-search-bar {
		margin-right:0 !important;
	}
	.sal-input-search__submit {
		right: inherit !important;
		left:0 !important;
	}
	.sal-input-search__input.sal-input.sal-input-text {
		padding-right:0 !important;
		padding-left:45px !important;
	}
	
	.cv-search-result__header-inner {
		/*max-width:300px !important;*/
		padding-left:15px !important;
		padding-right:15px !important;
	}
	.cv-home-page__content {
		margin-left:0 !important;
		margin-right:0 !important;
		padding-bottom: 20px !important;
	}
	/* .sal-option-filter {
    	min-width: 100% !important;
	}*/
	.sal-filtergroup__filter-container {
		margin-top:0;
	}	
	.sal-filtergroup__filter {
		margin-bottom:10px !important;
	}
	.sal-option-filter, .sal-option-filter:first-child {
		display: block;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.sal-filtergroup--stretch .sal-filtergroup__filter-container {
		display: block !important;
	}
	.cv-search-result-list {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.cv-search-result__filterbar {
		padding:0;
		display: none;
	}
	.cv-search-result__filterbar__opener { 
		display: block;
		margin-left:0;
		margin-right:0;
			
	}
	
	
	.sal-filtergroup__filter:last-child .sal-option-filter__dropdown-container {
	    right: inherit !important;
	}
	
	
	.book .header {
		padding-left:40px;
		padding-right:40px;
		padding-top:30px;
		padding-bottom:30px;
	}	
	.book .title {
		padding-left:20px;
		padding-right:20px;
		padding-top:30px;
		
	}
	.book .details {		
		padding-left:20px;
		padding-right:20px;
		padding-bottom:30px;
	}	
	.book .form {
		padding-left:40px;
		padding-right:40px;
		padding-top:30px;
		padding-bottom:30px;
	}
	.small-header {
		height:60px !important;
	}
	
	.teaser-card .attribute-content {
		margin-top:0;
		float:none;
	}
	.teaser-card .attribute-label {		
		float:none;
	}
	
	.teaser-card .btn-right {
		
		float:left;
		display:block;
		margin-left:20px;
		margin-top:20px;
	}
	
	
}

@media screen and (min-width: 480px) {
	.cv-search-result__filterbar__opener {
		width:300px !important;
		margin:auto;
	}
}

@media screen and (max-width: 480px) {
	.vas-header {
		position:fixed;
		background-color:#fff;
		z-index:10000000;		
	}
	.vas-header-spacer {
		height:165px;
	}
	
	.header-main-nav-link-level-1 {
		height: 62px;
		width: 125px;
		color: #757575;
		font-family: "CV Source Sans";
		font-size: 18px;
		line-height: 62px;
	}
	
	.cv-search-result__resultsection {
		padding-left: 15px !important;
    	padding-right: 15px !important;
    	padding-bottom: 0 !important;
	}
	
	.teaser-card .btn-right, .btn-load-more {
		clear:both;
		float:none;
		display:block;
		margin-left:20px;
		margin-top:20px;
	}
	
	.btn-load-more {
		width:100%;
		margin-left:0px !important;
		margin-right:45px !important;
	}
	
	
	.book .header {
		padding-left:20px;
		padding-right:20px;
		padding-top:30px;
		padding-bottom:30px;
	}	
	.book .title {
		padding-left:0px;
		padding-right:0px;
		padding-top:30px;
		
	}
	.book .details {		
		padding-left:0px;
		padding-right:0px;
		padding-bottom:30px;
	}	
	.book .form {
		padding-left:20px;
		padding-right:20px;
		padding-top:30px;
		padding-bottom:30px;
	}
	
	.btn-book {
		width:100%; 
	}
	
	.cv-breadcrumb__list-item {
		padding-left:0;
		padding-right:0;
	}
	.cv-breadcrumb__delimiter {		
		color:#bbbbbb !important;
		
	}
	.cv-breadcrumb__delimiter::before {
		font-size:12px !important;
		margin-top:13px;
		margin-left:-3px !important;
		margin-right:-3px !important;
		font-weight:bold !important;
	}
	
	h1 {
		font-size: 27px !important;
		font-weight: 600 !important;
		line-height: 32px !important;
	}
	
	.intro-title {
		font-size: 30px;
		line-height: 34px;
		text-shadow: 0 2px 14px 0 rgba(0,0,0,0.15);
	}
	.intro-subtitle {
		color: #757575;
		font-size: 30px;
		font-weight: 300;
		line-height: 34px;
		text-shadow: 0 2px 14px 0 rgba(0,0,0,0.15);	
	}
	
	.cv-search-result__header {
		padding-top:18px !important;
		padding-bottom:20px !important;
	}
}
@media screen and (max-width: 360px) {
	.header-main-nav-link-level-1 {
		height: 62px;
		width: 125px;
		color: #757575;
		font-family: "CV Source Sans";
		font-size: 18px;
		line-height: 62px;
	}
	.teaser-card .btn-right {
		clear:both;
		float:none;
		display:block;
		margin-left:20px;
		margin-right:20px;
	}
	.sal-option-filter, .sal-option-filter:first-child {
		width: 100% !important;
		
	}
	.cv-search-result__header-inner {		
		max-width:100% !important;
	}
	.search-reset, .search-reset a {
		width:100%;
	}
}
@media screen and (max-width: 320px) {
	.header-main-nav-link-level-1 {
		height: 62px;
		width: 125px;
		color: #757575;
		font-family: "CV Source Sans";
		font-size: 18px;
		line-height: 62px;
	}
	
}
